<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

    <!--

    
    //<div class="navbar">
    //  <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
    //  <a href="https://gitlab.com/pages/plain-html/">Repository</a>
    //  <a href="https://gitlab.com/pages/">Other Examples</a>
    //</div>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>

-->

    <h1>Minha pagina!</h1>

    <h3>Whatsapp direto:</h3>
    <form id="formID" action="#" target="_blank">
      <input type="text" name="phone" id="phone" value="55051984460945">
      <br/>
      <textarea name="text">        
          Olá XXXXXXXXXX, tudo bem? Me chamo Luciane do Grupo Verbo.
          Acusamos em nosso sistema sua solicitação de cancelamento do curso de XXXXXXx
          Para que possamos identificar a melhor alternativa para continuidade à sua formação, poderia nos relatar o motivo de sua solicitação de cancelamento?        
      </textarea>
      <input id="submeter" type="submit">
    </form>

    <br>
    <br>
    <a href="https://web.whatsapp.com/🌐/pt-br">WHATS</a>


  </body>
</html>

<Script>
  //alert('pimba');
  
  const submeter = document.getElementById("submeter");

  submeter.onclick = (e) =>{
    e.preventDefault();
    //alert('clicou');
    
    const phone = document.getElementById("phone").value;
    let url = `https://api.whatsapp.com/send?phone=${phone}`;

    const form = document.getElementById("formID")
    form.action=url;
    form.submit();
  }
  

</Script>
